﻿#sidebar_lightblue{width:342px;float:left;background-color:#f7f7f7;margin:5px auto 0}

.mainStoryLeft {width:302px; float:left;  margin-left:10px;}
.mainStoryLeft img {border: 1px solid #ccc; padding:2px;}
.mainStoryRight {width:270px; float:right}
.mainStoryRight a{text-decoration:none;color:#e76f00}
.mainStoryRight a:link, .mainStoryRight a:visited, .mainStoryRight a:active{text-decoration:none}
.mainStoryRight a:hover{text-decoration:underline}
.mainStoryRight h1 {font-size:15pt;color:#e76f00; line-height:1em; margin:0; padding:0; font-weight:300;}
.mainStoryRight P {margin:5px 0 5px 0;line-height:1.0;font-size:10pt; color:#333;}

.social {height:24px; width:100%; }

.top-story-container{width:100%; height:210px; margin:3px 0 2px 0; overflow:hidden;}
.top-story-container:hover #socialListMain {display:inline;}

#socialListMain {display:none;}
#socialListMain li {float:left; padding:0; margin: 0 0 0 2px; list-style:none}
#socialListMain li, #socialListMain li a {height:22px; display:block;}
#fb_share {width:21px;left:0;background:url(../images/icons/facebook_twitter_share.png) 0 0}
#t_share {width:21px;left:1px;background:url(../images/icons/facebook_twitter_share.png) -22px 0}

 

.story-group-container {width:290px;margin-left:5px; float:left; text-align:left;}

.storyGroupItem{height:54px;  width:286px;margin:0; padding-top:3px; font-family:georgia, Sans-Serif;font-size:12px; line-height:1em; text-align:left; border-bottom:1px solid #e2e2e2; overflow:hidden}
.storyGroupItem:hover{background-color:#fbfbfb; }
.storyGroupItem:hover #socialListGroup {display:inline;}
.storyGroupItem a{text-decoration:none;cursor:pointer;color:#333}
    
    
#left { float:left;  width:79px;}
#left img {height:50px; margin-left:4px; width:75px; border:none;}
#center { float:left;margin-left:2px; width:179px; }
#right {width:26px; float:left;}


#socialListGroup{ margin:0; padding:0; position:relative; display:none; }
#socialListGroup li {margin:0; padding: 0; list-style:none; position:absolute;}
#socialListGroup li, #socialListGroup li a {width:21px; height: 21px;display:block;}

.depiction {display:block; line-height:0;}
.overlay {text-align:left;  background:rgb(255, 255, 255) transparent; background:rgba(255,255,255,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF); /* IE 6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; /* IE8 */ min-height:42px; padding:8px; position:relative; top:-58px; width:220px;}

.overlay h2 {display:inline; font-size:1.4em; line-height:1em; margin:0;}
.overlay a:link, .overlay a:visited, .overlay a:active {text-decoration:none;}
.overlay a:hover {text-decoration:underline;}
.imgOverlay {position:relative; height:193px}
.imgOverlay:hover #socialListImgOverlay {display:inline;}


#socialListImgOverlay {display:none; position:absolute; left:241px;  top:2px;}
#socialListImgOverlay li {float:left; padding:0; margin: 0 0 0 2px; list-style:none}
#socialListImgOverlay li, #socialListImgOverlay li a {height:22px; display:block;}
.overlay a {color: #063977; font-weight:500;  outline:medium none;}


.titleModule {width:100%; }
.titleModule h2 { margin:5px 0 5px 0;border-top:1px solid #d3d3d3;   border-bottom:1px solid #d3d3d3; text-align:left;font-family: arial, sans-serif; font-size:2.154em; font-weight:bold; letter-spacing:-0.2px; line-height:1.4285em;}
.titleModule h2 a {color:#174f82;} 
.titleModule h2 a:link, .titleModule h2 a:visited, .titleModule h2 a:active {text-decoration: none;}
.titleModule h2 a:hover {text-decoration:underline;}






#social-box-container {width:300px; float:left; margin:0 0 0 21px; font-size:13px; color:#333; background-color:#f7f7f7;}
.socialBox {width:272px; margin:8px 0 8px 8px; padding:4px;  border:2px solid #ccc; height:60px; background-color:#fff;}

/*video-photo-wall*/
#video-photo-wall-container {width:300px; height:545px; background-color:#1a1a1a; margin:12px auto 0 auto;}

.inner-container {width:286px;text-align:center; float:left; margin:5px; border:2px solid #999;}

.VPWSectionButton{margin:0px auto; padding:5px 0 5px 5px}
.VPWSectionButton a{font-size:14px;border:1px solid #1a1a1a;color:#999;display:inline-block;height:11px;line-height:1em; font-weight:300; letter-spacing: 1.1px; text-decoration:none;padding:2px 4px 4px 4px;}
.VPWSectionButton a:hover{border:1px solid #999; color:#999;}
.VPWSectionButton a:link,.VPWSectionButton a:visited,.VPWSectionButton a:active{font-size:14px}

.item-container {width:286px; height:265px}

.videoSearchResultsItem{height:54px; line-height:1em;  width:286px;margin:0; padding-top:4px; font-family:georgia, Sans-Serif;font-size:12px; text-align:left; border-bottom:1px solid #414141;overflow:hidden}
.videoSearchResultsItem:hover{background-color:#414141}
.videoSearchResultsItem:hover #VPWSocialList{display:inline;}
.videoSearchResultsItem a{text-decoration:none;cursor:pointer;color:#FFF}

#VPWLeft { float:left;  width:79px;}
#VPWLeft img {height:50px; width:75px;margin-left:4px; border:none;}
#VPWCenter { float:left;margin-left:2px; width:179px; }
#VPWRight {width:26px; float:left;    }

#VPWfb_share {width:21px;left:0;background:url(http://www.ontopmag.com/images/icons/facebook_twitter_share.png) 0 0}
#VPWt_share {width:21px;left:0;background:url(http://www.ontopmag.com/images/icons/facebook_twitter_share.png) -21px 0}

#VPWSocialList{ margin:0; padding:0; position:relative; display:none; }
#VPWSocialList li {margin:0; padding: 0; list-style:none; position:absolute;}
#VPWSocialList li, #VPWSocialList li a {width:21px; height: 21px;display:block;}